@charset "utf-8";

/****all animations*****/
.swiper-slide img,
.scroll_icon
{transition: all .3s;-webkit-transition: all .3s;-moz-transition: all .3s;-o-transition: all .3s;-ms-transition: all .3s}

.swiper-container-event .s_img_wrap:hover img
{transform:scale(1.2);-webkit-transform:scale(1.2);-moz-transform:scale(1.2);-o-transform:scale(1.2);transition: all 0.3s}

.swiper-container-youtube  .s_img_wrap:hover img,
.swiper-container-youtube  .s_img_wrap:focus img
{transform: translate(-50%, -50%) scale(1.2);-webkit-transform: translate(-50%, -50%) scale(1.2);-moz-transform: translate(-50%, -50%) scale(1.2);-ms-transform: translate(-50%, -50%) scale(1.2)}

.typo-text {position: absolute;top: 30%;left: 250px;z-index: 2;color: #fff;text-align:left;font-size: 27px;letter-spacing: -0.5px;line-height: 49px;}
.typo-text strong {color: #ffffff;font-weight:300;line-height: 1.2;display: inline-block;}
.typo-text strong em {color: #37c8ff}
.typo-text strong em.c02 {color: #fff668}
.typo-text h2 {margin: 10px 0 28px;font-size: 63px;letter-spacing: -1px;font-weight: 800;line-height: 1.2;}
.typo-text span {display:block;position:relative;font-size: 15px;font-family: 'play','NotoSansKR';line-height: 24px;}
.typo-text .view {display: inline-block;margin-top:70px;font-size: 18px;color: #fff;border-bottom: 1px solid #fff;padding:0 44px 3px 0;position:relative;letter-spacing:0;margin-right: 24px}
.typo-text .view:after {content:'+';position:absolute;right:0;top:0;}
.ms-preloader {width: 100%;height: 100%;position: fixed;z-index: 9999999;top: 0;left: 0;opacity: 1;visibility: visible;background-color: #151515}
#main_visual {overflow:hidden;width:100%;height:892px;position:relative;}
.main-visual-con .slick-track,
.main-visual-con .slick-list {-webkit-perspective: 2000;-webkit-backface-visibility: hidden}
.main-visual-con, 
.main-visual-con .slick-list,  
.main-visual-con .slick-track, 
.main-visual-item {height:100%}
.main-visual-con{z-index:1;background-color: #292929}
.main-visual-item {position:relative}
.main-visual-item .main_visual_pc,
.main-visual-item .main_visua_-m {width:100%;height:100%;background-size:cover !important;-webkit-transition:transform 5000ms  ease-in-out ;-moz-transition:transform 5000ms ease-in-out ;-o-transition:transform 5000ms ease-in-out ;-ms-transition:transform 5000ms ease-in-out ;transition:transform 5000ms ease-in-out}
.main-visual-item .main_visua_-m{display:none}
.main-visual-item .main_visual_tbox{position:absolute;bottom: -85px;left: 38px;-ms-transform: translateY(-50%);-o-transform: translateY(-50%);-moz-transform: translateY(-50%);-webkit-transform: translateY(-50%);transform: translateY(-50%);z-index: 1}
.main-visual-item .main_visual_tbox .main-visual-txt1,
.main-visual-item .main_visual_tbox .main-visual-txt2 {opacity:0;filter:Alpha(opacity=0);-webkit-transition:opacity 1.0s 0s, transform 1.0s 0s;-moz-transition:opacity 1.0s 0s, transform 1.0s 0s;-o-transition:opacity 1.0s 0s, transform 1.0s 0s;-ms-transition:opacity 1.0s, transform 1.0s 0s;transition:opacity 1.0s 0s, transform 1.0s 0s}
.main-visual-item .main_visual_tbox .main-visual-txt1 {display:block;font-size: 20px;font-weight:700;line-height:1.1;letter-spacing:-0.25px;color:#fff;text-align: center;margin-bottom: 4px}
.main-visual-item .main_visual_tbox .main-visual-txt2 {font-size: 15px;line-height:1.7;color: rgb(255 255 255 / 50%);text-align: center;margin-bottom: 40px;font-family: 'play','NotoSansKR'}
.main-visual-item .main_visual_tbox .main-visual-txt2 img {display: inline-block;width: 79px;margin: 10px 0 0px}
.main-visual-item.active-item .main_visual_pc {-ms-transform: scale(1.0,1.0) rotate(0.002deg);-o-transform: scale(1.0,1.0) rotate(0.002deg);-moz-transform: scale(1.0,1.0) rotate(0.002deg);-webkit-transform: scale(1.0,1.0) rotate(0.002deg);transform: scale(1.0,1.0) rotate(0.002deg)}
.main-visual-item.active-item .main-visual-txt1,
.main-visual-item.active-item .main-visual-txt2 {opacity:1.0;filter:Alpha(opacity=100);-ms-transform: translateX(0px);-o-transform: translateX(0px);-moz-transform: translateX(0px);-webkit-transform: translateX(0px);transform: translateX(0px)}
.main-visual-item.active-item .main_visual_tbox .main-visual-txt2{-webkit-transition-delay:0.3s;-moz-transition-delay:0.3s;-o-transition-delay:0.3s;-ms-transition-delay:0.3s;transition-delay:0.3s}
.main-visual-controls{position:absolute;bottom: 45px;left: 230px;width: 219px;text-align:center;z-index:11}
.main-visual-controls > div{display:inline-block; vertical-align:middle}

.main-visual-controls .paging-controls{text-align:center;margin: 0 21px 0 24px;color:#fff;font-weight:700}
.main-visual-controls .paging-controls em{margin:0 7px}
.main-visual-controls .stop-pause-controls{position:relative}
.main-visual-controls .play-visual-btn{display:none}
.main-visual-controls .stop-pause-controls i{color:#fff; font-size:24px}
.main-visual-con .slick-dots {display:flex;position:absolute;right: 400px;left: 480px;text-align:center;bottom: 56px;z-index:11;height: 3px;gap: 2%;}

.main-visual-con .slick-dots li.active-item .loading-bar-line {width:100%; -webkit-transition:all 0.2s;-moz-transition:all 0.2s;-o-transition:all 0.2s;-ms-transition:all 0.2s;transition:all 4s}
.main-visual-con .slick-dots li {cursor:pointer;flex: 1 1 0}
.main-visual-con .slick-dots li a {display:block; width:100%;background:#fff}
.main-visual-con .slick-dots li .loading-bar-paging-tit{color:#fff;font-size:13px;letter-spacing:-0.25px;text-align:left;padding-bottom:17px;font-family: 'play','NotoSansKR'}
.main-visual-con .slick-dots li .loading-bar-paging-tit strong{font-size:20px; font-weight:400; margin-right:9px}
.main-visual-con .slick-dots li .loading-bar-paging-tit span{letter-spacing:0.25px; opacity:0.5;filter:Alpha(opacity=50)}
.main-visual-con .slick-dots li .loading-bar-line{display:block; position:relative; height:2px; width:0; background:#ff8339;}

.company_info {padding-top: 122px;overflow: hidden;font-family:"Play","NotoSansKR";margin-bottom: 80px;}
.company_info .slide_wrap{position:relative; margin-top: 36px;}
.company_info .slide_wrap .slide_ctn{}
.company_info .slide_wrap .slide_ctn .slick-track{left: 19.8vw;}
.company_info .slide_wrap .slide_ctn .item{position:relative; width: 100%; max-width: 740px; overflow: hidden; padding-top: 106px; transition:1.2s; margin: 0 10px;}
.company_info .slide_wrap .slide_ctn .item a{position:absolute; top: 0; right: 0; bottom: 0; left: 0;}
.company_info .slide_wrap .slide_ctn .item .img_box {position:relative; border-radius:30px; overflow: hidden;}
/*.company_info .slide_wrap .slide_ctn .item .img_box figure img {border-radius: 40px;}*/
.company_info .slide_wrap .slide_ctn .item .img_box h3:not(.on){position:absolute;bottom:30px;right: 40px;font-size:45px;color: #fff;letter-spacing:0;line-height: 1;transition:1.2s;text-align:right}
.company_info .slide_wrap .slide_ctn .item .img_box .on{position:absolute;bottom: -8px;left: 0;font-size: 70px;color: #fff;letter-spacing:0;text-align: left;line-height: 1;transition:1.2s;transform: translateX(-393px);opacity: 0;}
.company_info .slide_wrap .slide_ctn .item .down_txt{position:relative; transform:translateY(-100%);padding: 40px 50px 0; z-index: -1; transition:1.2s}
.company_info .slide_wrap .slide_ctn .item .down_txt h4{font-weight:700; font-size:30px; color: #111; margin-bottom:14px;}
.company_info .slide_wrap .slide_ctn .item .down_txt p{font-weight:300; font-size:18px; color: #111;}
.company_info .slide_wrap .slide_btn{position:absolute;top: -78px;right: 202px;display:flex;flex-wrap:wrap;justify-content:center;align-items:center;height: 10px;border-radius:50%;z-index: 10;gap: 17px;}
.company_info .slide_wrap .slide_btn > div{width: 58px;height: 58px;background: url(/assets/images/main/icon_prev.png) no-repeat center;cursor: pointer;border: 1px solid #e1e1e1;border-radius: 50%;}
.company_info .slide_wrap .slide_btn > .next{background: url(/assets/images/main/icon_next.png) no-repeat center;}
.company_info .slide_wrap .slide_ctn .slick-now .item {padding-top: 0 !important;}
.company_info .slide_wrap .slide_ctn .slick-now .item .img_box h3:not(.on){transform:translateY(140%) !important;}
.company_info .slide_wrap .slide_ctn .slick-now .item .img_box .on{transform:translateX(0);opacity: 1 !important;}
.company_info .slide_wrap .slide_ctn .slick-now .item .down_txt {transform: translateY(0) !important;}


.company_info .w1500 {max-width: 1300px;margin: 0 auto 83px}
.company_info .w1500 .m_tit {}
.company_info .w1500 .m_tit h2 {font-size: 2vw;color: #1b1b1b;margin-bottom: 17px;font-weight: 800}
.company_info .w1500 .m_tit p {line-height: 1.2}

.active-item.slick-active {display: block}
.main-visual-con .slick-dots li .loading-bar-line:after{position:absolute; top:0px; left:0px; height:2px; background-color:#ff8339; width:0; content:""; z-index:1}
#header .logo img.m-logo02 {display:none}
.area-box{max-width:1600px;margin:0px auto;padding: 33px;border-radius: 0 0 0 36px;width: 253px;height: 249px;background: rgb(65,71,143);background: linear-gradient(135deg, rgba(65,71,143,1) 23%, rgba(184,68,93,1) 100%);box-shadow: 20px 19px 38px 0px rgba(0,0,0,0.48);text-align: center}
.font-play{font-family: 'Play', sans-serif}
::selection {background: #222;color: #fff}
::-moz-selection {background: #222;color: #fff}

.main_visual_tbox .title_ani {display: block;padding-bottom: 0.1em;overflow-y: hidden}
.main_visual_tbox .title_ani span {position: relative;display: inline-block}
.active-item .main_visual_tbox .title_ani span {animation: text-up 1.5s cubic-bezier(0.4, 0, 0.2, 1) both;animation-delay:0.3s}
.active-item .main_visual_tbox .title_ani img {animation: text-up 1.5s cubic-bezier(0.4, 0, 0.2, 1) both;animation-delay:0.1s}
.active-item .main_visual_tbox .title_ani.main-visual-txt2 span {animation-delay: 0.5s;margin-right:4px}
@keyframes text-up {
  from {
    transform: translate3d(0, 150%, 0);
  }
  to {
    transform: translate3d(0, 0, 0);
  }
}

/* background wrap*/
#main_bg_wrap {position: relative;padding: 50px 0;background: url(/assets/images/main/main_bg.png) no-repeat center}
#main_bg_wrap:before {content:"";background-color: #e2e7f1;height: 193px;display: block;width: 100%;position: absolute;bottom: 0;}
#main_bg_wrap.active-item:before{width:450px}
.main_txt_tit_box {text-align: center;margin: 5vh 0 8vh;position: relative}
.main_txt_tit_box .main-info-tit {color: #fff;font-size: 2vw;letter-spacing: -1px;font-weight: 800;margin-bottom: 13px;}
.main_txt_tit_box p {color: #fff;font-weight: 200;opacity: 0.7;font-size: 16px;line-height: 1.4;}
.main-news-wrapper {max-width: 1520px;margin:0 auto 50px;position:relative;z-index:1;}
.main-news-controls{margin-top:7%; margin-top:14vh} 
.main-news-controls > div{display:inline-block; vertical-align:middle}
.main-news-controls .paging-controls{text-align:center; margin:0 26px 0 35px; color:#fff; font-weight:700}
.main-news-controls .paging-controls em{margin:0 7px}
.main-news-controls .stop-pause-controls{position:relative}
.main-news-controls .play-news-btn{display:none}
.main-news-controls .stop-pause-controls i{color:#fff; font-size:24px}
.subscribe_btn {position: absolute;right: 39px;top: 39px;padding: 12px 36px 13px;border-radius: 22px;background: #494d56;color: #fff}
.subscribe_btn i {display: inline-block;text-indent: -999em;background: url(/assets/images/main/subscribe_btn.png) no-repeat;width: 18px;height: 20px;margin-right: 2px;line-height: 18px}
.main-event-tit-box {text-align:center;margin-bottom:8%;margin-bottom: 4vh}
.main-event-tit-box .main-info-tit{color:#222; font-size:38px; letter-spacing:-0.35px; font-weight:700}
.main-event-tit-box .main-info-sub-txt{margin-top:20px;color: #767575;font-size:16px;letter-spacing:-0.5px;font-weight: 300}
.main-flex {display: flex;justify-content: center;align-items: center}
.btn_basic {position: relative;top: auto;background: #fff;border: 1px solid #c7c7c7;width: 35px;height: 35px;left: auto;right: 0;margin: 0;border-radius: 50%;line-height: 31px;margin: 0 5px;display: inline-block;font-size: 15px;text-align: center;vertical-align: 3px}

.swiper-scrollbar .progress {transition: all 0.3s ease;height: 100%;background: #2d2d2d;}
.swiper-container {max-width:1290px;}
.swiper-container .swiper-slide {background: #fff}
.swiper-container .swiper-slide-active {opacity: 1;}
.swiper-container .swiper-container-horizontal>.swiper-scrollbar {height:20px}
.swiper-container .s_img_wrap {position: relative}
.swiper-container .s_btn_wrap {margin: 5vh auto 0;width:60%;}
.swiper-scrollbar {height: 5px;}
.swiper-container-horizontal>.swiper-pagination-bullets, .swiper-pagination-custom, .swiper-pagination-fraction {margin-left: 21px;font-size: 16px}
.swiper-container .swiper-slide-active img {opacity: 1}
.swiper-container .s_img_wrap .s_img {margin-right: 0;overflow: hidden;position: relative;border: 8px solid #fff;padding-top: 68%;}
.swiper-container .s_img_wrap .s_img img {position: absolute;top: 0;width: 100%}
.swiper-container .swiper-slide-active .s_img_wrap .s_img {}
.swiper-container .s_img_wrap .s_text_wrap {color: #1b1b1b;padding: 13px 20px 20px 20px;box-shadow: 0px 18px 20px 0px rgb(0 0 0 / 8%)}
.swiper-container .swiper-slide-active .s_img_wrap .s_text_wrap {}
.swiper-container .s_img_wrap .s_text_wrap > h4 {font-size: 18px;text-overflow: ellipsis;margin-bottom: 17px;display: -webkit-box;-webkit-line-clamp: 2;-webkit-box-orient: vertical;overflow: hidden;line-height: 23px;}
.swiper-container .s_img_wrap .s_text_wrap > p {font-size: 14px;font-weight: 200;line-height: 20px;display: -webkit-box;-webkit-line-clamp: 3;-webkit-box-orient: vertical;overflow: hidden;height: 60px;margin-bottom: 26px;opacity: 0.6}
.swiper-container .s_img_wrap .s_text_wrap > i {float: right;opacity: 0.6;letter-spacing: -0.8px}
.s_btn_wrap {display: flex;margin: 10px auto;align-items: center;justify-content: center}
.s_btn_wrap .swiper-btn {flex-shrink: 0;}
.s_btn_wrap .swiper-btn button {position: relative;top: auto;background: #fff;border: 1px solid #c7c7c7;width: 37px;height: 37px;left: auto;right: 0;margin: 0;border-radius: 50%;font-size: 16px;line-height: 0}
.s_btn_wrap .swiper-btn button i {color:#333333}
.s_btn_wrap .swiper-pagination {flex-grow: 0;position: relative;width: auto;bottom: auto;font-weight: 600}
.s_btn_wrap .swiper-scrollbar {bottom: auto;}
.swiper-button-next.swiper-button-disabled, .swiper-button-prev.swiper-button-disabled {opacity: 1;border-color: #c7c7c7;color: #c3c3c3}
.swiper-container .s_img_wrap .s_text_wrap .date-view {font-size: 15px;margin-bottom: 13px;height: 60px;}
.swiper-container .s_img_wrap .s_text_wrap .date-view i {text-indent: -999em;text-align: left;background: url(/assets/images/main/icon_date.png) no-repeat;width: 21px;height: 21px;margin-right: 4px}
.swiper-container .s_img_wrap .s_text_wrap .date-view .view {order: 1;display: inline-block;margin-top: 15px;font-size: 18px;color: #fff;border-bottom: 1px solid #fff;padding: 0 50px 15px 0;position: relative;letter-spacing: 0;}
.swiper-container .s_img_wrap .s_text_wrap .view:after {content: '+';position: absolute;right: 0;top: 0;}

#main_cont_wrap {position: relative;padding: 203px 0 0;background: url(/assets/images/main/main_bg02.png) no-repeat center border-box;background-size: cover;margin-bottom: 178px;}
#main_cont_wrap:before {content:'';width: 100%;display: block;background-color: #fff;height: 18%;position: absolute;bottom: 0;}
.business_area {max-width: 1290px;margin: 0 auto;position: relative;}
.business_area h3 {color: #fff;font-size: 2vw;margin-bottom: 13px;font-weight: 800}
.business_area h3 em {font-weight:600;color:#3fcaff}
.business_area p {color: #fff;font-weight: 200;opacity: 0.7;font-size: 16px}
.business_area .business_wrap {display: flex;flex-wrap: wrap;margin-top: 81px;background-color: #fff;max-width: 1290px}
.business_area .business_wrap > li {flex: 1 1 30%}
.business_area .business_wrap li:first-child  .business_inner {background: #00adef url(/assets/images/main/business_icon01.png) no-repeat 85% center;color: #fff}
.business_area .business_wrap li:last-child .business_inner {
	background: #313033 url("/assets/images/main/business_icon03.png") no-repeat 85% center;
	color: #fff;
	/* url for the second image and align-content were incorrect */
	/* Removed the unnecessary url and align-content property */
  }
  
.business_area .business_wrap li .business_inner {padding: 40px;color:#1b1b1b;background: url(/assets/images/main/business_icon02.png) no-repeat 85% center;position: relative;height:100%;display: block;margin-bottom:0}
.business_area .business_wrap li .business_inner a {position: absolute;color: #fff;top: 20px;right: 20px;}
.business_area .business_wrap li:nth-of-type(2) .business_inner a {color:#00adef}
.business_area .business_wrap li .business_inner h4 {font-size: 27px;margin-bottom: 100px;line-height: 30px}
.business_area .business_wrap li:nth-of-type(2) .business_inner h4 {color: #00adef}
.business_area .business_wrap li .business_inner h4 em {display:block;font-weight: 200}
.business_area .business_wrap li .business_inner ul {line-height: 22px}
.business_area .business_wrap li .business_inner ul li {position:relative;padding-left: 8px}
.business_area .business_wrap li .business_inner ul li:before {content:'';position:absolute;background-color: #fff;width: 3px;height: 3px;border-radius: 50%;top: 9px;left: 0}
.business_area .business_wrap li:nth-of-type(2) .business_inner ul li:before {background-color: #1b1b1b}

.sns-wrap:before {content:'';width:268px;height:287px;background:url(/assets/images/main/sns_bg01.png) no-repeat 0 0;position:absolute;top:0;left:0;}
.sns-wrap:after {content:'';width:361px;height:313px;background:url(/assets/images/main/sns_bg02.png) no-repeat 0 0;position:absolute;bottom:0;right:0;}
.sns-wrap .main_txt_tit_box {margin: 0 auto;text-align: center;margin-bottom: 4vh;position: relative}
.sns-wrap .sns_box {display:flex;gap: 5px;}
.sns-wrap .sns_box a {display:inline-block;width:34px;height:34px;border-radius:100%;background:#b7b7b7;color:#fff;font-size:19px;text-align:center;line-height:28px;}
.sns-wrap .sns_box a.blog {background:#b7b7b7 url(/assets/images/main/ico_blog.png) no-repeat center;}
.sns-wrap .sns_box a.facebook:hover {background:#2a559c}
.sns-wrap .sns_box a.youtube:hover {background:#ed3941}
.sns-wrap .sns_box a.instar:hover {background: linear-gradient(161deg, rgba(75,90,168,1) 15%, rgba(218,59,121,1) 49%, rgba(238,168,66,1) 89%);}
.sns-wrap .sns_box a.blog:hover {background-color:#36ab36}
.swiper-sns {max-width: 1520px;margin:0 auto;padding-top:20px;background: url(/assets/images/main/bg_sns_s.png) no-repeat center 0px;overflow:hidden}
.swiper-sns .swiper-wrapper {align-items: center !important;}
.swiper-sns .swiper-wrapper .swiper-slide {width:20%;filter: grayscale(100%);opacity: 0.5;}
.swiper-sns .swiper-wrapper .s_img_wrap {text-align:center}
.swiper-sns .swiper-wrapper .s_img_wrap .s_img {width: 213px;height: 213px;margin:0 auto 15px;}
.swiper-sns .swiper-wrapper .s_img_wrap .s_img img {width:100%;height:100%;border-radius: 100%;position:relative}
.swiper-sns .swiper-wrapper .s_img_wrap strong {line-height:19px;}
.swiper-sns .swiper-wrapper .swiper-slide-active {opacity: 1;filter: grayscale(0);}
.swiper-sns .swiper-wrapper .swiper-slide-active .s_img_wrap .s_img {width:306px;height:306px;margin-bottom:30px;position:relative;}
.swiper-sns .swiper-wrapper .swiper-slide-active .s_img_wrap .s_img:before {content:'';width:336px;height:336px;background:linear-gradient(135deg, rgba(238,246,241,1) 23%, rgba(253,246,243,1) 100%);border-radius: 100%;position:absolute;top:-15px;left:-15px;z-index:0}
.swiper-sns .swiper-wrapper .swiper-slide-active .s_img_wrap strong {font-size:19px;color:#222;font-weight:700;line-height:25px;}
.swiper-sns .s_btn_wrap {position: absolute;top: 50%;max-width: 1600px;left: 0;right: 0;}
.swiper-sns .s_btn_wrap .swiper-btn {display:flex;justify-content: space-between;width: 100%;}

.section_banner {padding: 90px 0}
.section_banner .banner_wrap {position: relative; max-width: 1290px; margin:0 auto}
.section_banner .banner_wrap h3 {text-align: center;font-size: 46px;letter-spacing: -1px;font-weight: 800;margin-bottom: 25px;color: #1b1b1b}
.section_banner .banner_wrap p {text-align: center;font-weight: 200;font-size: 16px}
.section_banner .banner_wrap ul {display: flex;flex-wrap: wrap;justify-content: center;gap: 12px;margin-top: 50px}
.section_banner .banner_wrap ul li em {border: 1px solid #d9d9d9;display: flex;width: 250px;height: 100px;align-items: center;justify-content: center}
.section_banner .banner_wrap ul li em img {}

@media all and ( min-width: 2258px ){
	#main_bg_wrap {background-size: cover;}
}

@media all and ( min-width: 2258px ){
	#main_visual {height: 1153px}
}
@media all and ( max-width: 1700px ){
	.swiper-container .s_img_wrap .s_text_wrap {padding: 14px 15px}
	.swiper-container .swiper-slide-active .s_img_wrap .s_text_wrap:after {top: 27px}
	.swiper-container .s_img_wrap .s_text_wrap > p {height: 38px;overflow: hidden;text-overflow: ellipsis;-webkit-line-clamp : 2}
	.swiper-container .s_img_wrap .s_text_wrap > i {float:none;display: block;margin-bottom: 5px;}
	.company_info .slide_wrap .slide_ctn .slick-track{left: 22vw;}
}
@media all and ( max-width: 1600px ){
	/* 영역 전체 */
	.main_txt_tit_box {margin: 2vh 0 6vh;}
	/* 퀵메뉴 */
	.mymenu_wrap {width: 130px;padding: 11px;z-index: 11;}
	#myMenu {width: 110px;}
	
	/* 스크롤 다운 */
	.scroll_icon {bottom: 2%;width: 124px;}
	
	/** 월간 아세안문화원 **/
	.swiper-container .s_img_wrap .s_text_wrap {}
	.swiper-container .s_img_wrap .s_text_wrap > strong {font-size: 15px;margin-bottom: 11px}
	.swiper-container .s_img_wrap .s_text_wrap > h4 {font-size: 16px;}
	.swiper-container .s_img_wrap .s_text_wrap > p {margin-bottom: 16px;overflow: hidden;text-overflow: ellipsis}
	.swiper-container .swiper-slide-active .s_img_wrap .s_text_wrap:after {top: 20px}
	
	.company_info .slide_wrap .slide_ctn .slick-track{left: 16vw;}
	.company_info .slide_wrap .slide_ctn .item{max-width: 500px;}
	.company_info .slide_wrap .slide_ctn .item .img_box h3:not(.on){font-size:30px; left: 16px; bottom: 10px;}
	.company_info .slide_wrap .slide_ctn .item .img_box .on{font-size: 56px;}
	.company_info .slide_wrap .slide_ctn .item .down_txt{padding: 20px 16px 0;}
	.company_info .slide_wrap .slide_ctn .item .down_txt h4{font-size:24px;}
	.company_info .slide_wrap .slide_ctn .item .down_txt{transform:translateY(-110%)}
	.company_info .slide_wrap .slide_btn{top: -67px; right: 12vw;}
	.company_info .slide_wrap .slide_btn{}
	.company_info .slide_wrap .slide_btn::before{background-size:cover;}

}
@media all and ( max-width: 1480px ){
	/* 비쥬얼 */
	.typo-text {top: 20%;font-size: 22px}
	.typo-text h2 {font-size: 46px}
	.typo-text span img {width: 200px;}
	
	/* sns */
	.swiper-sns .swiper-wrapper .s_img_wrap .s_img {width: 200px;height: 200px;}
	.swiper-sns .swiper-wrapper .swiper-slide-active .s_img_wrap .s_img {width: 280px;height: 280px;}
	.swiper-sns .swiper-wrapper .swiper-slide-active .s_img_wrap .s_img:before {width: 310px;height: 310px;}
	
}
@media all and ( max-width: 1322px ){
	.company_info .w1500 {padding: 0 1.5%}

}
@media (max-width: 1290px){
	.business_area {padding: 0 1.5%}
	.main_article_wrap {padding:0 1.5%;}
	#main_cont_wrap {padding: 65px 0 0;margin-bottom: 98px}
}
@media (max-width: 1220px){
	/* 메인비쥬얼 */
	#main_visual {height: 740px;}
	.typo-text {left: 96px}
	.typo-text h2 {}
	.typo-text span:before {content:none}
	.main-visual-item .main_visual_tbox {bottom: 80px;left: 0;right: 0}
	.main-visual-con .slick-dots {right: 20px;left: 254px;}
	.main-visual-controls {left: 20px;}
	.scroll_icon{display:none}
	.main_txt_tit_box {}

}
@media (max-width: 1200px){
	.business_area .business_wrap {padding: 0}
}

@media all and ( max-width: 1024px ){
	.typo-text {}
	.typo-text h2 {}
	.typo-text span img {width: 190px;}
	#main_cont_wrap {}
	.swiper-container .s_img_wrap .s_text_wrap {top: 8vh}
}
@media all and ( max-width: 990px ) {
	.swiper-container .swiper-slide {}
	.swiper-container .swiper-slide-active .s_img_wrap .s_img {margin-right:0}
	.swiper-container .s_img_wrap .s_text_wrap {width: 93%;right: 0;left: 0;margin: 0 auto;top: auto;box-shadow: none;bottom: -159px}
	.swiper-container .s_btn_wrap {}
	.swiper-sns .s_btn_wrap {}
	.company_info{padding-top: 80px;margin-bottom: 12px}
	.company_info .slide_wrap{margin-top: 60px;}
	.company_info .slide_wrap .slide_ctn .slick-track{left: 0;}
	.company_info .slide_wrap .slide_btn {right: 2vw;gap: 6px }
	.company_info .slide_wrap .slide_btn > div {width: 38px;height: 38px}
	.company_info .slide_wrap .slide_ctn .item .down_txt h4 {font-size: 18px}
	.company_info .slide_wrap .slide_ctn .item .down_txt p {font-size:15px}
	.business_area .business_wrap {margin-top: 45px}
	.business_area .business_wrap > li {flex: 1 1 34%;}
}

@media all and ( max-width: 900px ) {

}

@media all and ( max-width: 800px ){
	.main-visual-item .main_visual_pc{display:none}
	.main-visual-item .main_visua_-m{display:block}
	.typo-text {top: 28%;text-align: center;left:0;right:0;padding: 0 1.5%;}
	.typo-text strong {font-size: 28px;font-weight: 500}
	.typo-text h2 {font-size: 31px;letter-spacing: 0;margin: 5px 0 16px;}
	.typo-text span img {width:135px;}
	.main-visual-controls{bottom:60px;text-align: center;width: 100%;left: 0}
	.main-visual-con .slick-dots{bottom:25px; left:15px; right:15px}
	.main-visual-con .slick-dots li .loading-bar-paging-tit{display:none}
	.main-visual-con .slick-dots li .loading-bar-line,
	.main-visual-con .slick-dots li .loading-bar-line:after{height:1px}
	.area-box {width: 210px;height: 210px;padding:35px 20px}
	.main-visual-item .main_visual_tbox{top: 48vh;bottom: auto;left:0;right:0;margin-top:0;-ms-transform: translateY(0);-o-transform: translateY(0);-moz-transform: translateY(0);-webkit-transform: translateY(0);transform: translateY(0)}
	.main-visual-item .main_visual_tbox .main_visual_txt{margin:0 auto}
	.main-visual-item .main_visual_tbox .main-visual-txt1{font-size:20px; margin-bottom:5px}
	.main-visual-item .main_visual_tbox .main-visual-txt2{font-size:16px;margin-bottom:18px}
	.main-visual-item .main_visual_tbox .main-visual-txt2 span{display:block}
	.company_info .w1500 .m_tit h2 {font-size: 30px}
	.company_info .slide_wrap .slide_ctn .item .img_box {border-radius:15px;}
	.company_info .slide_wrap .slide_ctn .item .img_box figure img {width: 578px;}	
	
	/* 공지사항, 팝업존 */
	.main-news-wrapper {margin-bottom:20px;}
	
	/* 소식 */
	#main_bg_wrap {}
	.swiper-sns {background-size: 32%;}
	.swiper-container .s_img_wrap .s_img {border-radius: 10px;}
	.swiper-container .s_img_wrap .s_text_wrap {width: 100%}
	.swiper-container .s_img_wrap .s_text_wrap .date-view .view {font-size:15px;}
	
	.sns-wrap:before {width: 130px;height: 139px;background-size:100%}
	.sns-wrap:after {width: 140px;height: 121px;background-size:100%}
	.main_txt_tit_box .main-info-tit {font-size:25px;}
	.section_banner .banner_wrap h3 {font-size:25px;}
	.swiper-container {margin-top:10px;}
	.swiper-container .s_btn_wrap {width:90%}
	.swiper-container .s_img_wrap .s_text_wrap .date-view .view {font-size:14px;padding: 0 30px 10px 0;}
	.swiper-scrollbar {}
	.swiper-container-popup .s_btn_wrap {margin:0 auto}
	.s_btn_wrap .swiper-btn button {width: 30px;height: 30px;}
	.s_btn_wrap .swiper-btn button i {font-size: 13px;}
	.company_info .slide_wrap .slide_ctn .item{max-width: 420px;}
	.company_info .slide_wrap .slide_ctn .item .img_box .on{font-size:45px; bottom: 0;left: 0;}
	.business_area .business_wrap li .business_inner h4 {font-size: 19px;line-height: 24px;margin-bottom: 76px}
	.business_area .business_wrap li .business_inner {padding: 30px;background-size: 53px !important;background-position-y: 70px  !important}
	.business_area .business_wrap li .business_inner ul li {font-size:14px}
}

@media all and ( max-width: 640px){
	#main_visual {height:660px}
	.typo-text h2 {font-size: 26px;letter-spacing: 0;}
	.typo-text strong {font-size: 19px} 
	.typo-text span img {width:100px}
	.typo-text .view {font-size: 16px;margin-top: 24px;}
	.swiper-container .swiper-slide {padding: 0}
	.swiper-container .swiper-slide-active .s_img_wrap .s_text_wrap:after {width: 50px;top: 32px;}
	#main_cont_wrap.sns-wrap {padding:20px 0;}
	.swiper-sns {background-size: 200px;}
	.sns-wrap .sns_box a {width: 28px;height: 28px;font-size:15px;line-height: 25px;}
	.sns-wrap .sns_box a.blog {background-size:15px}
	.swiper-sns .swiper-wrapper .s_img_wrap .s_img {width: 120px;height: 120px;}
	.swiper-sns .swiper-wrapper .swiper-slide-active .s_img_wrap .s_img {width: 170px;height: 170px;}
	.swiper-sns .swiper-wrapper .swiper-slide-active .s_img_wrap .s_img:before {width:190px;height:190px;}
	.swiper-sns .s_btn_wrap {padding:0 10px}
	#main_cont_wrap {margin-bottom: 50px;}
	.business_area .business_wrap > li {flex: 1 1 100%;}
	.business_area h3 {font-size:24px;margin-bottom: 10px}
	.business_area p {ont-size:15px}
	.company_info .slide_wrap .slide_ctn .item {max-width:371px}
	/*.company_info .slide_wrap .slide_ctn .item .img_box {border-radius: 17px;}*/
	.company_info .slide_wrap .slide_ctn .item .img_box figure img {width: 371px;}
	.company_info .slide_wrap .slide_ctn .item .img_box .on {font-size: 35px;}
	.company_info {margin-bottom:0}
	
	
}
@media all and ( max-width: 480px){
	.main-visual-controls{bottom:55px}
	.main-visual-controls .paging-controls{font-size:12px}
	.main-visual-controls .stop-pause-controls i{font-size:18px; position:relative; top:2px}
	.main-visual-con .slick-dots li .loading-bar-line,
	.main-visual-con .slick-dots li .loading-bar-line:after{height:3px}
	.banner_wrap .control {display:none}
	.company_info .slide_wrap .slide_ctn .item{max-width: 320px;}
	.section_banner .banner_wrap ul li em {width: 132px;height: 74px}
	.section_banner .banner_wrap ul li em img {    width: 61px;}
}
@media all and ( max-width: 359px ){
}

.slick-slide > div {
	display: contents;
	width: 100%;
}
